html {
    overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	border: none;
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-align: center;
}
.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}
/* Main divs */
#wrapper {
    /*outline: dashed 1px red;*/
    position: relative;
    background: url("../images/common/green_col.gif") repeat-y;
	text-align: left;
	margin: auto;
	/*border: 1px solid black;*/
	width: 960px;
    min-height: 639px;
}
#header {
    /*outline: dashed 1px blue;*/
    position: relative;
    height: 273px;
}
#header img {
    display: block;
}
#contents {
    /*outline: dashed 1px red;*/
    position: relative;
    min-height: 150px;
    line-height: 1.3em;
    padding: 20px 20px 60px 180px;
}
#inner_footer {
    position: absolute;
    bottom: 0;
    left: 160px;
    width: 800px;
    height: 50px;
    background-color: #f6b94c;
    
}
#inner_footer img {
    display: block;
    float: left;
}
#inner_footer .left_img {
    float: left;
}
#inner_footer .right_img {
    float: right;
}
#footer {
    /*outline: dashed 1px blue;*/
	margin: 20px auto 30px auto;
	width: 960px;
	text-align: left;
	font-size: .8em;
	color: #999;
}
#footer a {
	color: #999;
}
ul#useful_forms {
    margin-top: 30px;
    line-height: 2em;
}
/* html formatting */
hr {
	color: #999;
	background-color: #999;
	border: 0;
	height: 1px;
}
h1 {
    margin: 0;
    padding: 0;
    font-size: 2em;
}
h2 {
    margin-bottom: -.5em;
    font-size: 1.2em;
}
h3 {
    color: #f2566c;
    font-size: 1.2em;
}
a:hover {
	text-decoration: none;
}
a img {
    border: none;
}
a {
    outline: none;
    color: #666;
}
.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.red {
    color: red;
}
.blue {
    color: black;
}
.super {
    vertical-align: super;
    color: #666 !important;
    font-size: .8em;
}
.center {
    text-align: center;
}
textarea {
    font: 1em Verdana, Arial, Helvetica, sans-serif;
}
/*************************************/